import request from '@/helpers/request';

/** 获取教材列表 */
export const api_musicSheetCategoriesPage = (params: any) => {
  return request.post('/edu-app/musicSheetCategories/page', {
    data: params
  });
};

/**
 * 曲谱列表分页
 */
export const api_musicSheetPage = (params: any) => {
  return request.post('/edu-app/musicSheet/page', {
    data: params
  });
};
